Subject: Re: emacs crashes on m68k after d2f1971dd5

From: John Paul Adrian Glaubitz <[email-masked]>
Date: Tue, 14 May 2019 08:01:52 +0200

Hi Paul!

On 5/13/19 9:47 PM, Paul Eggert wrote:
> Thanks for the bug report. Please try the attached, more-general patch,
> which I've installed on master. I suppose I should backport it to the
> emacs-26 branch if it works for you.

I just checked out emacs from git and started a test build on m68k. The
original crahs no longer shows, but I'm running into this problem now
which I don't know whether it's related:

Finding pointers to doc strings...
Finding pointers to doc strings...done
Dumping under the name bootstrap-emacs.pdmp
dumping fingerprint: 3cb05906acd421bf706fa119445377d793ee7ffbbde4c79b70ca65fdb4bb625e
dump relocation out of range
make[1]: *** [Makefile:808: bootstrap-emacs.pdmp] Error 255
make[1]: Leaving directory '/usr/src/emacs/src'
make: *** [Makefile:424: src] Error 2

Adrian

-- 
 .''`.  John Paul Adrian Glaubitz
: :' :  Debian Developer - [email-masked]
`. `'   Freie Universitaet Berlin - [email-masked]
  `-    GPG: 62FF 8A75 84E0 2956 9546  0006 7426 3B37 F5B5 F913